﻿.row{margin-right:-15px;margin-left:-15px}

	.row .customtypewowslider .flex-caption {
		margin-left:0;
	}




#slider-core {
	position: relative;
}

.right-mjp { text-align: right; }

.MI-image.right-mjp { margin: 0 0 0 auto; }
 #padding-14 { height:40px; }
#locator-footer-text{display:inline;font-size:22px}

.slideshow_container .slideshow_button {
  padding: 0;
  position: absolute;
  top: 50%;
  cursor: pointer;
  display: none;
  z-index: 2;
}

.slideshow_container .slideshow_button.slideshow_previous {
  left: 5px;
}

.slideshow_container .slideshow_button.slideshow_next {
  right: 5px;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}

.scroll-to-top {
    background: #363636;
    background: rgba(100, 100, 100, 0.4);
    color: #FFF;
    bottom: 4%;
    cursor: pointer;
    display: none;
    position: fixed;
    right: 20px;
    z-index: 999;
    font-size: 16px;
    text-align: center;
    line-height: 35px;
    width: 35px;
    border-radius: 50%;
    -webkit-transition: background-color 0.3s linear;
    -moz-transition: background-color 0.3s linear;
    -o-transition: background-color 0.3s linear;
    transition: background-color 0.3s linear;
}

.scroll-to-top:hover {
    background: #a161bf;
    opacity: .8;
}
.forum-list{margin:0 0 20px;padding:20px;background:#fff;box-shadow:0 1px 2px rgba(0,0,0,0.1);}
.forum-list .forum-title{font-size:18px;margin:0 0 10px 0;}
.forum-list .view-inline-ads{margin:1em 0;box-shadow:none;border-bottom:1px solid #eeeeee;padding-top:0;padding-bottom:15px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
img.alignnone{margin:5px 0 20px}


div.art-center-inner
{
  position: relative;
  float: left;
  left: 50%;
}


.firefox2 div.art-center-inner
{
  float: none;
}
ul.job_listings li.job_listing a div.location,ul.job_listings li.no_job_listings_found a div.location{float:right;width:40%;line-height:2em;font-size:.75em;padding:0 0 0 1em;text-align:right}
.single_job_listing .meta .location:before{display:inline-block;width:16px;height:16px;-webkit-font-smoothing:antialiased;font-family:job-manager!important;text-decoration:none;font-weight:400;font-style:normal;vertical-align:top;font-size:16px;margin:0 2px 0 0;content:'\e81d'}
.row,.search-filters-wrap .filter-checkboxes,.tribe-events-single .tribe-events-single-section{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-6 {
    width: 50%;
  }
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}

.abs{position:absolute;}
body #tribe-events-content a,body .tribe-events-adv-list-widget .tribe-events-widget-link a,body .tribe-events-adv-list-widget .tribe-events-widget-link a:hover,body .tribe-events-back a,body .tribe-events-back a:hover,body .tribe-events-event-meta a,body .tribe-events-list-widget .tribe-events-widget-link a,body .tribe-events-list-widget .tribe-events-widget-link a:hover,body ul.tribe-events-sub-nav a,body ul.tribe-events-sub-nav a:hover{border:0}
body .tribe-events-widget-link{display:none}


.clearfix {
  *zoom: 1;
}


.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}


.clearfix:after {
  clear: both;
}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

.td_block_weather .td-weather-wrap {
  position: relative;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.td-header-style-10 .menu-main-menu-container {
  display: inherit;
}

#panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1 {
	pointer-events: none;
	cursor: default;
	box-shadow: none;
	border-right: none;
}

#panel-1-ctrl:checked ~ #tabs-list #li-for-panel-1 label.panel-label {
	background-color: #074194;
	color: #fff;
	padding-top: 10px;
	font-weight: bold;
}


.tab-pane .tiny-gutter {
  padding: 0 10px; }

  .tab-pane .tiny-gutter .item {
    padding: 5px; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.et_header_style_centered .et-search-form input,.et_header_style_centered span.et_close_search_field{top:60%}
.et_vertical_nav.et_header_style_centered .et-search-form input,.et_vertical_nav.et_header_style_centered span.et_close_search_field{top:0}
span.et_close_search_field{display:block;position:absolute;z-index:99999;top:0;right:0;bottom:0;width:30px;height:30px;margin:auto;cursor:pointer}
span.et_close_search_field:after{display:inline-block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-family:ETmodules;font-size:32px;font-weight:400;font-variant:normal;-webkit-font-smoothing:antialiased;line-height:1;text-transform:none;content:"\4d";speak:none}
.et_fullwidth_nav .et-search-form,.et_fullwidth_nav .et_close_search_field{right:30px}
.et_vertical_nav span.et_close_search_field:after{font-size:16px}
.et_vertical_nav span.et_close_search_field{width:13px;height:18px}

.mh-slider-caption .mh-excerpt-more, .mh-slider-title { color: #fff; }

.mh-slider-content .mh-excerpt { margin-top: 10px; margin-top: 0.625rem; }

	.mh-loop-excerpt, .mh-custom-posts-content .mh-excerpt, .mh-posts-list-excerpt, #mh-mobile .mh-posts-focus-excerpt-small, .mh-posts-focus-caption-small  { display: none; }

.socials {
	float: right;
	text-align: right;
	width: 50%;
}

.socials a {
	margin-left: 11px;
}

.socials a:hover {
	opacity: 0.9;
}
